<?php 
error_reporting(0);
include "../config.php";
$vehicle = $_POST['vehicleno'];
//echo $customer;
if ($vehicle != '')
{
$sql = "select emptyweight from ticket where vehicleno='$vehicle' && status!='deleted' order by id  DESC LIMIT 1";
//echo "select emptyweight from ticket where vehicleno='$vehicle' && status!='deleted' order by id  DESC LIMIT 1";
//SELECT * FROM table_name ORDER BY relevant_column_name DESC LIMIT 1
//echo $sql;
$conn=mysqli_query($connect,$sql);

while($row=mysqli_fetch_array($conn))
{
      
           $output=$row['emptyweight'];
      
         
}
echo $output;
}
else
{
 echo "";
}

?>
